Bug 452129 - memory mapped files not updating timestamps
memory mapped files not updating timestamps
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
high Severity medium
: rc
: ---
Assigned To: Ric Wheeler
Red Hat Kernel QE team
: Reopened
Depends On: 173226
Blocks: 499522 533192 483701 525215
  Show dependency treegraph
 
Reported: 2008-06-19 11:13 EDT by Andrew Hecox
Modified: 2012-01-05 22:08 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 03:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 2645 None None None Never
Red Hat Product Errata RHSA-2010:0178 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.5 kernel security and bug fix update 2010-03-29 08:18:21 EDT

  None (edit)
Comment 8 RHEL Product and Program Management 2009-02-16 10:12:28 EST
Updating PM score.
Comment 10 RHEL Product and Program Management 2009-03-17 11:25:09 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 25 Ric Wheeler 2010-01-18 12:56:07 EST
Can someone provide feedback to Peter so we can push this in or out?

Thanks!
Comment 27 Issue Tracker 2010-01-20 16:05:05 EST
Event posted on 01-20-2010 04:05pm EST by jrfuller

I discussed this within GS and the have a third-party application that
cannot be deployed on RHEL 5 due to this issue. I will give them the
latest test kernel to confirm that application works. I should have early
next week at the latest.

What is the best 5.5 kernel to hand them?




This event sent from IssueTracker by jrfuller 
 issue 187167
Comment 28 Peter Staubach 2010-01-20 16:25:17 EST
The changes aren't in any RHEL-5.5 kernels yet.  I have been waiting
for feedback from a real customer to indicate that the changes will
address as much of the problem as they need solved.

Perhaps James Leddy can respond with a pointer to a suitable kernel.
Comment 32 Johnray Fuller 2010-01-21 15:26:31 EST
This patch appears to work for the customer with a real-world issue they have.
Comment 40 Chris Ward 2010-02-11 05:25:50 EST
~~ Attention Customers and Partners - RHEL 5.5 Beta is now available on RHN ~~

RHEL 5.5 Beta has been released! There should be a fix present in this 
release that addresses your request. Please test and report back results 
here, by March 3rd 2010 (2010-03-03) or sooner.

Upon successful verification of this request, post your results and update 
the Verified field in Bugzilla with the appropriate value.

If you encounter any issues while testing, please describe them and set 
this bug into NEED_INFO. If you encounter new defects or have additional 
patch(es) to request for inclusion, please clone this bug per each request
and escalate through your support representative.
Comment 41 Andrew Hecox 2010-02-11 11:11:22 EST
switching needinfo to current GS TAM
Comment 46 errata-xmlrpc 2010-03-30 03:25:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0178.html

Note You need to log in before you can comment on or make changes to this bug.